<?xml version="1.0" encoding="utf-8"?>
<creole>
    <files>
        <file filelist='envoledependances' name='/usr/share/eole/posttemplate/10-envole-dependances' source="envole-dependances-posttemplate.sh" rm='True' mkdir='True' mode="700"/>
    </files>

    <containers>
        <container name='web'>
            <package>envole-dependances-apps</package>

            <file filelist='envoledependances' name='/etc/ImageMagick-6/policy.xml' source='envole-dependances-imagemagick-policy.xml' rm="True" mkdir='True'/>
        </container>
    </containers>

    <constraints>
        <condition name='hidden_if_in' source='activer_apache'>
            <param>non</param>
            <target type='filelist'>envoledependances</target>
        </condition>
    </constraints>

    <help>
    </help>
</creole>
